@charset "iso-8859-2";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E8E8E8;
	background-image: url(images/bg_body.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.entete {
	background-image: url(images/bg_entete.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 104px;
	background-position: left bottom;
}
.visuel-entete {
	background-image: url(images/visuel_haut.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.visuel-entete-business {
	background-image: url(images/visuel_haut_business.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.visuel-entete-marketing {
	background-image: url(images/visuel_haut_marketing.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.visuel-entete-management {
	background-image: url(images/visuel_haut_management.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.visuel-entete-selling {
	background-image: url(images/visuel_haut_selling.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.visuel-entete-expertise {
	background-image: url(images/visuel_haut_expertise.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.ligne-boutons {
	height: 100px;
}
.bouton {
	background-image: url(images/menu_bouton.png);
	background-position: right bottom;
	display: block;
	height: 70px;
	text-decoration: none;
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	vertical-align: text-bottom;
}
.bouton:hover {
	background-image: url(images/menu_bouton_on.png);
	background-position: right top;
	display: block;
	height: 70px;
	text-decoration: none;
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	vertical-align: text-bottom;
}
.bouton-ok {
	background-image: url(images/menu_bouton_on.png);
	background-position: right top;
	display: block;
	height: 70px;
	text-decoration: none;
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #935B4A;
	font-weight: bold;
	vertical-align: text-bottom;
}
.table-corps {
	background-color: #FFF;
}
.corps {
	font-family: Verdana,  Geneva, Arial, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 220px;
	text-align: justify;
}
.corps-01 {
	background-color: #C6B4A8;
	margin-top: 5px;
	height: 35px;
	font-family: Verdana,  Geneva, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	padding-left: 10px;
	line-height: 35px;
}
.corps-02 {
	background-color: #808080;
	margin-top: 5px;
	height: 35px;
}
.corps-03 {
	background-color: #E4BAAE;
	margin-top: 5px;
	height: 35px;
}
.corps-04 {
	background-color: #dbdbdb;
	margin-top: 5px;
	height: 35px;
}
.photo-G {
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.titre-entete {
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 40px;
	margin-left: 12%;
	font-weight: normal;
	color: #905744;
	text-decoration: none;
	padding-top: 75px;
}
.container-bouton-entete {
	float: right;
	height: 260px;
	width: 300px;
	 background-image: url(images/bg_sub_menu.png); 
	background-repeat: repeat;
	display: block;
}
.lien {
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: underline;
	font-weight: normal;
	padding-left: 40px;
}
.lien:hover {
	font-family:Verdana,  Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
	padding-left: 40px;
}
